Joomla 1.0 - sites are already 5 years End Of Life. Due to security concerns we will disable any Joomla 1.0.x - site as of 01-05-2014 next.
Please upgrade your site to Joomla 2.5.xx or Jomla 3.xx!

If you want support with your upgrade please visit GWS-Desk.com

Saturday, January 25, 2014

« Back